jdbc.driverClassName=com.sybase.jdbc4.jdbc.SybDriver
default_streamed_object_size=5000
default_max_query_size=1000
jdbc.url=jdbc:sybase:Tds:javahonk.com:12000
jdbc.username=javahonk
jdbc.password=ENC(VRFGe5YeQmlnpDAYfQtKU+K/cPTuhU6r)

hibernate.dialect=org.hibernate.dialect.SybaseASE157Dialect
hibernate.show_sql=false
hibernate.jdbc.lob.non_contextual_creation=true
c3p0.acquireIncrement=2
c3p0.maxPoolSize=10
c3p0.minPoolSize=1
c3p0.maxIdleTime=1800